libcamera v0.6.0 Supporting cameras in Linux since 2019

Loading...
Searching...
No Matches
event_dispatcher_poll.h File Reference
`#include <list>`
`#include <map>`
`#include <vector>`
`#include <libcamera/base/private.h>`
`#include <libcamera/base/event_dispatcher.h>`
`#include <libcamera/base/unique_fd.h>`
Include dependency graph for event_dispatcher_poll.h:

Go to the source code of this file.

## Classes
class | libcamera::EventDispatcherPoll
| A poll-based event dispatcher. More...

## Namespaces
namespace | libcamera
| Top-level libcamera namespace.